;-------------------------------------------------------------------------------
; Zeichen / Zahlen																
.equ LCD_0	=0b00111111 ; 0
.equ LCD_1	=0b00000110 ; 1
.equ LCD_2	=0b01011011 ; 2
.equ LCD_3	=0b01001111 ; 3
.equ LCD_4	=0b01100110 ; 4
.equ LCD_5	=0b01101101 ; 5
.equ LCD_6	=0b01111101 ; 6
.equ LCD_7	=0b00000111 ; 7
.equ LCD_8	=0b01111111 ; 8
.equ LCD_9	=0b01101111 ; 9

.equ LCD_A	=0b01110111 ; A
.equ LCD_B	=0b01111100 ; b
.equ LCD_C	=0b00111001 ; C
.equ LCD_D	=0b01011110 ; d
.equ LCD_E	=0b01111001 ; E
.equ LCD_F	=0b01110001 ; F

.equ LCD_H	=0b01110100 ; h
.equ LCD_I	=0b00000100 ; i
.equ LCD_L	=0b00111000 ; L
.equ LCD_M	=0b01010100 ; m
.equ LCD_N	=0b01010100 ; N

.equ LCD_O	=0b00111111 ; O
.equ LCD_O_	=0b01011100 ; o (klein)
.equ LCD_P	=0b01110011 ; P
.equ LCD_R	=0b01010000 ; r
.equ LCD_S	=0b01101101 ; S
.equ LCD_T	=0b01111000 ; t
.equ LCD_U	=0b00111110 ; U
.equ LCD_U_	=0b00011100 ; u(klein)
.equ LCD_Y	=0b01101110 ; Y

.equ LCD_		=0b00000000 ; SPACE
.equ LCD_GRD	=0b01100011 ; 
.equ LCD_MINUS	=0b01000000 ; -
;-------------------------------------------------------------------------------
; extras																		
.equ BAR_DDR	=LCDDR0	; Bargraph		
.equ BAR		=1	; :0
.equ AUTO_DDR	=LCDDR5	; AUTO			
.equ AUTO		=2	; :1
.equ MANU_DDR	=LCDDR10; MANU			
.equ MANU		=4	; :2
.equ PROG_DDR	=LCDDR5	; PROG			
.equ PROG		=4	; :2
.equ PUNKT2_DDR	=LCDDR5	; Punkt oben	
.equ PUNKT2		=1	; :0
.equ PUNKT_DDR	=LCDDR10; Punkt unten	
.equ PUNKT		=1	; :0
.equ SONNE_DDR	=LCDDR7	; SONNE			
.equ SONNE		=16	; :4
.equ MOND_DDR	=LCDDR12; MOND			
.equ MOND		=16	; :4
.equ FROST_DDR	=LCDDR7	; FROST			
.equ FROST		=8	; :3
;-------------------------------------------------------------------------------
; Bargraph																		
.equ BAR_DDR_0	=LCDDR0
.equ BAR_0		=2		; :1
.equ BAR_BIT_0	=1

.equ BAR_DDR_1	=LCDDR0
.equ BAR_1		=4		; :2
.equ BAR_BIT_1	=2

.equ BAR_DDR_2	=LCDDR0
.equ BAR_2		=8		; :3
.equ BAR_BIT_2	=3

.equ BAR_DDR_3	=LCDDR0
.equ BAR_3		=16		; :4
.equ BAR_BIT_3	=4

.equ BAR_DDR_4	=LCDDR0
.equ BAR_4		=32		; :5
.equ BAR_BIT_4	=5

.equ BAR_DDR_5	=LCDDR0
.equ BAR_5		=64		; :6
.equ BAR_BIT_5	=6

.equ BAR_DDR_6	=LCDDR0	
.equ BAR_6		=128	; :7
.equ BAR_BIT_6	=7

.equ BAR_DDR_7	=LCDDR1
.equ BAR_7		=1		; :0
.equ BAR_BIT_7	=0

.equ BAR_DDR_8	=LCDDR1
.equ BAR_8		=2		; :1
.equ BAR_BIT_8	=1

.equ BAR_DDR_9	=LCDDR1
.equ BAR_9		=4		; :2
.equ BAR_BIT_9	=2

.equ BAR_DDR_10	=LCDDR11
.equ BAR_10		=2		; :1
.equ BAR_BIT_10	=1

.equ BAR_DDR_11	=LCDDR10
.equ BAR_11		=32		; :5
.equ BAR_BIT_11	=5

.equ BAR_DDR_12	=LCDDR12
.equ BAR_12		=2		; :1
.equ BAR_BIT_12	=1

.equ BAR_DDR_13	=LCDDR11
.equ BAR_13		=32		; :5
.equ BAR_BIT_13	=5

.equ BAR_DDR_14	=LCDDR1
.equ BAR_14		=8		; :3
.equ BAR_BIT_14	=3

.equ BAR_DDR_15	=LCDDR1
.equ BAR_15		=16		; :4
.equ BAR_BIT_15	=4

.equ BAR_DDR_16	=LCDDR1
.equ BAR_16		=32		; :5
.equ BAR_BIT_16	=5

.equ BAR_DDR_17	=LCDDR1
.equ BAR_17		=64		; :6
.equ BAR_BIT_17	=6

.equ BAR_DDR_18	=LCDDR1
.equ BAR_18		=128	; :7
.equ BAR_BIT_18	=7

.equ BAR_DDR_19	=LCDDR2
.equ BAR_19		=1		; :0
.equ BAR_BIT_19	=0

.equ BAR_DDR_20	=LCDDR2
.equ BAR_20		=2		; :1
.equ BAR_BIT_20	=1

.equ BAR_DDR_21	=LCDDR2
.equ BAR_21		=4		; :2
.equ BAR_BIT_21	=2

.equ BAR_DDR_22	=LCDDR2
.equ BAR_22		=8		; :3
.equ BAR_BIT_22	=3

.equ BAR_DDR_23	=LCDDR2
.equ BAR_23		=16		; :4
.equ BAR_BIT_23	=4

;-------------------------------------------------------------------------------
; DIGIT-0 (rechts)																
.equ DIG_DDR_0A	=LCDDR7
.equ DIG_0A	= 2	; 1
.equ DIG_DDR_0B	=LCDDR7
.equ DIG_0B	= 4	; 2
.equ DIG_DDR_0C	=LCDDR12
.equ DIG_0C	= 4	; 2
.equ DIG_DDR_0D	=LCDDR12
.equ DIG_0D	= 1	; 0
.equ DIG_DDR_0E	=LCDDR11
.equ DIG_0E	=128; 7
.equ DIG_DDR_0F	=LCDDR6
.equ DIG_0F	=128; 7
.equ DIG_DDR_0G	=LCDDR7
.equ DIG_0G	= 1	; 0
;-------------------------------------------------------------------------------
; DIGIT-1 																		
.equ DIG_DDR_1A	=LCDDR6
.equ DIG_1A	= 32; 5
.equ DIG_DDR_1B	=LCDDR6
.equ DIG_1B	= 64; 6
.equ DIG_DDR_1C	=LCDDR11
.equ DIG_1C	= 64; 6
.equ DIG_DDR_1D	=LCDDR11
.equ DIG_1D	= 16; 4
.equ DIG_DDR_1E	=LCDDR11
.equ DIG_1E	= 8	; 3
.equ DIG_DDR_1F	=LCDDR6
.equ DIG_1F	= 8	; 3
.equ DIG_DDR_1G	=LCDDR6
.equ DIG_1G	= 16; 4
;-------------------------------------------------------------------------------
; DIGIT-2 																		
.equ DIG_DDR_2A	=LCDDR6
.equ DIG_2A	= 2	;1
.equ DIG_DDR_2B	=LCDDR6
.equ DIG_2B	= 4	;2
.equ DIG_DDR_2C	=LCDDR11
.equ DIG_2C	= 4	;2
.equ DIG_DDR_2D	=LCDDR11
.equ DIG_2D	= 1	;0
.equ DIG_DDR_2E	=LCDDR10
.equ DIG_2E	=128;7
.equ DIG_DDR_2F	=LCDDR5
.equ DIG_2F	=128;7
.equ DIG_DDR_2G	=LCDDR6
.equ DIG_2G	= 1	;0
;-------------------------------------------------------------------------------
; DIGIT-3 																		
.equ DIG_DDR_3A	=LCDDR5
.equ DIG_3A	= 32;5
.equ DIG_DDR_3B	=LCDDR5
.equ DIG_3B	= 64;6
.equ DIG_DDR_3C	=LCDDR10
.equ DIG_3C	= 64;6
.equ DIG_DDR_3D	=LCDDR10
.equ DIG_3D	= 16;4
.equ DIG_DDR_3E	=LCDDR10
.equ DIG_3E	= 8	;3
.equ DIG_DDR_3F	=LCDDR5
.equ DIG_3F	= 8	;3
.equ DIG_DDR_3G	=LCDDR5
.equ DIG_3G	= 16;4
